button.button1 {
	/* 縦方向に5px、
	* 横方向に50pxの余白を指定 */
	padding: 5px 50px;
}
button.button2 {
	/* 縦方向に5px、
	* 横方向に50pxの余白を指定 */
	padding: 5px 80px;
}

h1 {
	margin-bottom: 50px;
}

.login-area {
	width: 400px;
	margin: 0 auto;
}
.nav-link{
	color:red;
	}
